juddi-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Kurt T Stam (JIRA)" <juddi-...@ws.apache.org>
Subject [jira] [Commented] (JUDDI-515) jUDDI registry could not be started.java.lang.IllegalArgumentException: URI is not absolute
Date Fri, 26 Aug 2011 13:57:29 GMT

    [ https://issues.apache.org/jira/browse/JUDDI-515?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13091771#comment-13091771
] 

Kurt T Stam commented on JUDDI-515:
-----------------------------------

Hi Shuhail,

What version of juddi are you using? This error looks the same as the one reported in JUDDI-381.
Can you please try with the latest juddi release?

Thx,

--Kurt

> jUDDI registry could not be started.java.lang.IllegalArgumentException: URI is not absolute
> -------------------------------------------------------------------------------------------
>
>                 Key: JUDDI-515
>                 URL: https://issues.apache.org/jira/browse/JUDDI-515
>             Project: jUDDI
>          Issue Type: Bug
>          Components: core
>    Affects Versions: 3.0
>            Reporter: Shuhail Kadavath
>            Assignee: Kurt T Stam
>            Priority: Blocker
>   Original Estimate: 672h
>  Remaining Estimate: 672h
>
> Hi Could You please tell me how to use the custom_juddi_install_data in jboss5.1.0.GA.
I am getting an error while deploying the same.

--
This message is automatically generated by JIRA.
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message